Bug 675136 - Full support/testing for RHCS on RHEV guests
Full support/testing for RHCS on RHEV guests
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cluster (Show other bugs)
6.0
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Brandon Perkins
Brandon Perkins
: FutureFeature, TestOnly, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 07:38 EST by RHEL Product and Program Management
Modified: 2016-04-26 11:43 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 18:24:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-02-04 07:38:59 EST
This bug has been copied from bug #595456 and has been proposed
to be backported to 6.0 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.